<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<sect1 xmlns:xi="http://www.w3.org/2001/XInclude" id="gimp-dialogs-file">
  <title>Diàlegs relacionats amb els fitxers</title>
  <para>Les pàgines següents documenten els diàlegs per obrir, desar i exportar les imatges.</para>
  <xi:include href="open-file-dialog.xml"/>
  <xi:include href="import-file-formats.xml"/>
  <xi:include href="save-file-dialog.xml"/>
  <xi:include href="export-file-dialog.xml"/>
  <xi:include href="export-file-formats.xml"/>
</sect1>
